1. chasescott66's Avatar
    Is there anywhere I can get it???
    07-18-09 01:25 PM
  2. Raven2260's Avatar
    07-18-09 01:29 PM
  3. chasescott66's Avatar
    I'm not looking for a new OS, just BBM 5.0
    07-18-09 02:05 PM
  4. carlrjr's Avatar
    According to Raven2260's link above installing the hybrid OS per the excellent instructions linked is a requirement to support BBM 5.0 since the hybrid OS updates files needed to run the newer version. In others words, the only way to run BBM 5.0 on an 8330 or 8830 is to install a hybrid OS that includes the needed files unless/until a 5.0 version is released by RIM.
    07-18-09 03:01 PM
  5. snison's Avatar
    07-18-09 07:57 PM
  6. artisticme's Avatar
    I successfully installed BBM 5.0 on my 8830 (running OS 4.5.0.138), by using the OS 4.5/83xx BBM 5.0 files floating around on various sites.
    07-18-09 10:43 PM
  7. BlackBerry.est08's Avatar
    Same. It works. If you have the 83xx/4.5 BBM files, you can just use those and replace the files and run loader.exe to upgrade.

    So far, running like a champ and is way better than 4.x versions.
    07-18-09 10:49 PM
  8. EKANT's Avatar
    How simple is it to do this? I'm not too phone savy but I want bbm 5.0, can anyone help me please
    11-18-09 01:05 AM
  9. the_elf's Avatar
    How simple is it to do this? I'm not too phone savy but I want bbm 5.0, can anyone help me please
    It's not very hard at all. Skunkd has laid out some fairly straight forward instructions for installing the hybrid OS. I am currently running the hybrid installed from the link below, and I was able to install BB Messenger 5.0:

    http://forums.crackberry.com/f95/883...ml#post3731011
    11-19-09 09:33 AM
LINK TO POST COPIED TO CLIPBOARD